@charset "utf-8";
/* CSS Document */

body {
	background-image: url(../images/flag.gif);
	/*background-image:url(../images/background_1b.png);*/
	background-color:#ffffff;
	background-position: left;
	background-repeat: repeat-y;
	/*background-size: cover;*/
	margin-left: 9px;
}
/*header {
	background-image:url(../images/background_2a.png);
	background-color:#ffffff;
	background-position-x: center;
	background-position-y: center;
	background-repeat: none;
	background-size: cover;
}*/
.container {
}
/*header {
	background: #ffffff;
	margin-bottom: 1rem;
}
.filter {
	filter: drop-shadow(0px 1px 5px grey);
}*/
.dropdown-item, .nav-link {
	text-transform: uppercase;
}
span.badge, badge {
	line-height: unset;
}
.list-group-item {
	border-style: solid;
	--bs-card-border-color: var(--bs-border-color-translucent);
	border-width: 1px;
	border-radius: 0px;
}
a {
	color: #CD212A;
	word-wrap: break-word;
}
a:hover, .nav a:hover, .list-group a h5, .fc-red, .required {
	color:#CD212A;
}
.btn {
	background-color: #CD212A;
}
#divTitle1 {
	font-variant: small-caps;
	text-transform: uppercase;
}
#divTitle1 a {
	text-decoration: none;
}
#moto_guzzi a {
	/*color:gray;
	color:#666666;
	color: #d0a109;
	text-shadow: -2px -2px 0 #000000, 2px -2px 0 #000000, -2px 2px 0 #000000, 2px 2px 0 #000000;
	text-shadow: #111111 3px 5px 10px;
	text-shadow: -1.5px -1.5px 0 #000, 1.5px -1.5px 0 #000, -1.5px 1.5px 0 #000, 1.5px 1.5px 0 #000;*/
	letter-spacing: 1rem;
	color:#333333;
}
#national_owners_club {
	margin-top: -10px;
	letter-spacing: .25rem;
	color:#333333;
}
#national_owners_club a {
	color:#333333;
	/*text-shadow: 2px 2px #000000;
	text-shadow: #111111 3px 5px 10px;*/
	/*text-shadow: -1.5px -1.5px 0 #000, 1.5px -1.5px 0 #000, -1.5px 1.5px 0 #000, 1.5px 1.5px 0 #000;*/
}
#since_1970 {
	margin-top: -5px;
	color:#333333;
}
p.lead {
	margin-bottom:2rem;
}
.card a img {
	border-style:solid;
	border-width:2px;
	border-color:#CD212A;
	margin-right:1rem;
}
.deluxe {
	background-color:#FFFF99;
}
h3.sale-pending {
	color:#CD212A;
}
	